SuSE 11.3 Security Update : libqt4 (SAT Patch Number 9683)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

This update of the QT4 QSSL interface makes it select a set of default
ciphers that is recommended for current usage. This update is needed
for Konqueror to restrict its cipher set when using https.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=865241

Solution :

Apply SAT patch number 9683.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 77662 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now